<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tiny_media', language 'cs', version '4.4'.
 *
 * @package     tiny_media
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcaptionstrack'] = 'Přidat stopu popisků';
$string['addchapterstrack'] = 'Přidat stopu kapitoly';
$string['adddescriptionstrack'] = 'Přidat stopu popisu';
$string['addfilesdrop'] = 'Přetáhněte obrázek, který chcete nahrát, nebo kliknutím vyberte';
$string['addmetadatatrack'] = 'Přidat stopu metadat';
$string['addsource'] = 'Přidat alternativní zdroj';
$string['addsource_help'] = 'Doporučuje se poskytnout alternativní zdroj médií, protože stolní a mobilní prohlížeče se liší v tom, které formáty souborů podporují.';
$string['addsubtitlestrack'] = 'Přidat stopu titulků';
$string['addurl'] = 'Přidat';
$string['advancedsettings'] = 'Pokročilé nastavení';
$string['alignment'] = 'Zarovnání';
$string['alignment_bottom'] = 'Dolů';
$string['alignment_left'] = 'Vlevo';
$string['alignment_middle'] = 'Doprostřed';
$string['alignment_right'] = 'Vpravo';
$string['alignment_top'] = 'Nahoru';
$string['audio'] = 'Zvuk';
$string['audiosourcelabel'] = 'URL zdroje zvuku';
$string['autoplay'] = 'Přehrát automaticky';
$string['browserepositories'] = 'Procházet repozitáře ...';
$string['browserepositoriesimage'] = 'Procházet úložiště';
$string['captions'] = 'Popisky';
$string['captions_help'] = 'Popisky lze použít k popisu všeho, co se děje ve stopě, včetně neverbálních zvuků, jako je vyzvánění telefonu.';
$string['captionssourcelabel'] = 'Adresa URL stopy popisků';
$string['chapters'] = 'Kapitoly';
$string['chapters_help'] = 'Názvy kapitol mohou být poskytnuty pro použití při navigaci v mediálním zdroji.';
$string['chapterssourcelabel'] = 'Adresa URL stopy kapitoly';
$string['constrain'] = 'Zachovat proporce';
$string['controls'] = 'Zobrazit ovládací prvky';
$string['createmedia'] = 'Vložit médium';
$string['default'] = 'Výchozí';
$string['deleteimage'] = 'Odstranit obrázek';
$string['deleteimagewarning'] = 'Opravdu chcete obrázek odstranit?';
$string['deleteselected'] = 'Smazat vybrané soubory';
$string['descriptions'] = 'Popisy';
$string['descriptions_help'] = 'Zvukové popisy mohou být použity k poskytnutí vyprávění, které vysvětluje vizuální detaily, které nejsou patrné ze samotného zvuku.';
$string['descriptionssourcelabel'] = 'Adresa URL stopy popisu';
$string['displayoptions'] = 'Volby zobrazení';
$string['enteralt'] = 'Jak byste popsali tento obrázek někomu, kdo ho nevidí?';
$string['entername'] = 'Jméno';
$string['entersource'] = 'URL zdroje';
$string['entertitle'] = 'Název';
$string['enterurl'] = 'Přidat přes URL';
$string['enterurlor'] = 'Nebo přidat přes URL';
$string['filemanager'] = 'Správce souborů';
$string['hasmissingfiles'] = 'Varování! Zdá se, že následující soubory, na které se odkazuje v textové oblasti, chybí:';
$string['height'] = 'Výška';
$string['helplinktext'] = 'Mediální pomocník';
$string['imagebuttontitle'] = 'Obrázek';
$string['imagedetails'] = 'Detaily obrázku';
$string['imageproperties'] = 'Vlastnosti obrázku';
$string['imageurlrequired'] = 'Obrázek musí mít platnou adresu URL.';
$string['insertimage'] = 'Vložit obrázek';
$string['label'] = 'Popisek';
$string['languagesavailable'] = 'Dostupné jazyky';
$string['languagesinstalled'] = 'Nainstalované jazyky';
$string['link'] = 'Odkaz';
$string['loading'] = 'Příprava obrázku';
$string['loop'] = 'Smyčka';
$string['managefiles'] = 'Správa souborů';
$string['mediabuttontitle'] = 'Multimédia';
$string['mediamanagerbuttontitle'] = 'Správce médií';
$string['mediamanagerproperties'] = 'Správce médií';
$string['metadata'] = 'Metadata';
$string['metadata_help'] = 'Stopy metadat pro použití ze skriptu lze použít pouze v případě, že přehrávač podporuje metadata.';
$string['metadatasourcelabel'] = 'Adresa URL stop metadat';
$string['missingfiles'] = 'Chybějící soubory';
$string['mute'] = 'Ztlumeno';
$string['pluginname'] = 'Vložit media';
$string['presentation'] = 'Tento obrázek je pouze dekorativní';
$string['presentationoraltrequired'] = 'Obrázek musí mít popis, pokud není označen pouze jako dekorativní.';
$string['privacy:metadata'] = 'Mediální doplněk pro TinyMCE neukládá žádné osobní údaje.';
$string['remove'] = 'Odstranit';
$string['repositorynotpermitted'] = 'Do pole níže vložte odkaz na obrázek.';
$string['repositoryuploadnotpermitted'] = 'Vložte odkaz na obrázek do pole níže nebo<br>klikněte na tlačítko Procházet úložiště.';
$string['saveimage'] = 'Uložit';
$string['size'] = 'Šířka x výška (v pixelech)';
$string['sizecustom'] = 'Vlastní velikost';
$string['sizecustom_help'] = 'Tento obrázek je pouze náhled. Změny jeho velikosti budou viditelné po uložení.';
$string['sizeoriginal'] = 'Původní velikost';
$string['srclang'] = 'Jazyk';
$string['subtitles'] = 'Titulky';
$string['subtitles_help'] = 'Titulky mohou být použity k zajištění přepisu nebo překladu dialogu.';
$string['subtitlessourcelabel'] = 'Adresa URL stopy titulků';
$string['tracks'] = 'Titulky a popisky';
$string['tracks_help'] = 'Titulky, popisky, kapitoly a popisy lze přidat prostřednictvím souboru formátu WebVTT (Web Video Text Tracks). Popisky stop se zobrazí v rozevírací nabídce výběru. Pro každý typ stopy bude na začátku videa předem vybrána jakákoli stopa nastavená jako výchozí.';
$string['unusedfilesdesc'] = 'V textové oblasti nejsou použity následující vložené soubory:';
$string['unusedfilesheader'] = 'Zapomenuté soubory';
$string['unusedfilesremovalnotice'] = 'Všechny nepoužité soubory budou při ukládání změn automaticky smazány.';
$string['updatemedia'] = 'Aktualizovat média';
$string['uploading'] = 'Nahrávání';
$string['video'] = 'Video';
$string['videoheight'] = 'Výška videa';
$string['videosourcelabel'] = 'Adresa URL zdroje videa';
$string['videowidth'] = 'Šířka videa';
$string['width'] = 'Šířka';
